.sec_gray1{
    background:#e5e5e5;
}
.post-container{
background-color: #fff;
border-radius: 30px;

box-shadow: 5px 5px 35px -7px rgba(0,0,0,0.30);
-webkit-box-shadow: 5px 5px 35px -7px rgba(0,0,0,0.30);
-moz-box-shadow: 5px 5px 35px -7px rgba(0,0,0,0.30);

}
.lshare{
    font-size: 1.25vw;
    color: #053f6b;
font-weight: bold;
}




.w--current {
    color: #fff;
    font-weight: bolder;
}

#jafiz {

    max-width: 100vw;

    overflow: hidden;

    background: #1b468d;

    background-size: cover;
    background-image: url('../../assets/media/img/BACK3_Mb.jpg');

}



.tbold{
    color:#585858;
}



.icon_b {
    color: #152947;
    font-size: 1.8rem;
}


/* 
.card-container {

    display: flex;

    flex-wrap: wrap;

    gap: 20px;

    justify-content: space-between;

}

*/

.card {

    background-color: #f9f9f9;

    border-radius: 12px;

    padding: 20px;
    height: 100%;
}

/* flex: 1 1 calc(25% - 20px); */
/* 4 cards por linha no desktop */

/* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);

} 
*/


.card h2 {

    font-size: 1.5rem;

    margin-bottom: 10px;

    color: #1b468d;

}



.card ul {

    list-style-type: disc;

    padding-left: 20px;

}



.card ul li {

    margin-bottom: 10px;

    font-size: 1rem;

    color: #555;

}



.accordeon-item {
    /* border: 1px solid #152947;
     */
    border: 1px solid #cbcccd;
    border-radius: 10px;
    background: #fff;
    min-height: 100%;

}

.accordion-button {

    color: #1b468d;

    font-weight: bold;

    font-size: 1.5rem;

    border-radius: 10px;

}

.accordion-body {
    height: 100%;
}




.v-title {
    color: #fff;
    font-size: small;
    text-align: center;


}

.v-title.low-title {
    /* margin-top: 10px; */
}

.v-title.up-title {
    /* margin-bottom: 10px; */
}


.v-container {
    border-radius: 12px;
    height: 185px;
    overflow: hidden;
    background: #000;
    position: relative;
    width: 100%;
    max-width: 560px;


}

.mob_links {
    border-bottom: 1px solid #cbcbcb;
    font-size: larger;
    font-weight: bolder;
    text-decoration: none;
    color: #000;
    padding: 5px 0;
}

.icon_a {
    color: #2ebd60;
}


#m-header {
    transition: transform 0.4s ease, opacity 0.4s ease;
    transform: translateY(0);
    /* Posição inicial */
    opacity: 1;
}

.h-hidden {
    transform: translateY(-90%) !important;
    /* Oculta movendo para cima */
    opacity: 1 !important;
    /* ransição suave para opacidade */
}

.btn-cont {
    background: #2ebd60;
    color: #fff;
}

/* Responsividade */

/* @media (max-width: 1024px) {

    .card {

        flex: 1 1 calc(50% - 20px);
        /* 2 cards por linha em tablets */

/* }

} */






@media (max-width: 575px) {



    .cta-logo2{
visibility: hidden;
    }

}

@media (max-width: 479px) {



    .cta-logo2{
visibility: visible;
    }

}



@media (max-width: 991px) {



    .cta-logo{
        width: 50%;
    height: auto;
    position: absolute;
    inset: 15% 5.688vw auto auto;
    }

}




@media (max-width: 768px) {





    /* 	.card {

        flex: 1 1 100%;
        /* 1 card por linha em dispositivos móveis 

} */


    .twrapper1 {

        overflow: hidden;
        padding: 12px;
        background: #217332a6;
        border-radius: 10px;
    }

    



}



.light-section {
    background-color: #f5f5f5;
}




.swiper-slide {
    border: 1px solid #cbcccd;
    padding: 20px;
    border-radius: .938vw;
    background: #fff;
    min-height: 100%!important;
}

.swiper-pagination {
    position: relative;

}

/* .swiper-button-next, .swiper-button-prev{
position: fixed;
} */


.swiper-button-next::after,
.swiper-button-prev::after {
    content: none;
}







.text-styles-content {

    position: relative;

    transition: max-height 0.3s ease-out;

}



.fade-out {

    position: absolute;

    bottom: 0;

    left: 0;

    width: 100%;

    height: 50px;
    /* Ajuste para a altura desejada do gradiente */

    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    /* Ajuste a cor do gradiente */

    pointer-events: none;
    /* Garante que o gradiente não interfira na interação com o conteúdo */

}


